# IIOP_Endpoint.h File Reference

`#include "tao/Endpoint.h"`
`#include "tao/CORBA_String.h"`
`#include "tao/IIOP_EndpointsC.h"`
`#include "ace/INET_Addr.h"`
`#include "tao/IIOP_Endpoint.i"`

Include dependency graph for IIOP_Endpoint.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_IIOP_Endpoint
| TAO_IIOP_Endpoint. More...

## Detailed Description

Id
  IIOP_Endpoint.h,v 1.25 2005/11/02 07:13:03 ossama Exp

IIOP implementation of PP Framework Endpoint interface.

Author:
  Marina Spivak <marina@cs.wustl.edu>